RubyGems Navigation menu

hunspell-ffi 0.1.2

A Ruby FFI interface to the Hunspell spelling checker

Versions:

  1. 0.1.3 - May 4, 2012 (7.5 KB)
  2. 0.1.3.alpha2 - March 22, 2011 (6 KB)
  3. 0.1.3.alpha - August 5, 2010 (5 KB)
  4. 0.1.2 - August 5, 2010 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Andreas Haller

Owners:

A416b2f695bfa8ac6ec1a71d52b30fbd

Total downloads 9,352

For this version 2,398

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hunspell-ffi', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install hunspell-ffi -v 0.1.2 = Copy to clipboard Copied!

Links: